 *{margin:0; padding:0;}

body{
  background: url(../images/background.png) repeat-x;
  font: normal 12px Helvetica, Verdana, Arial;
  margin: 0;
  padding: 0;
  font-size: 12px;
}

a img{
  border: 0;
}
#all{
  width: 1200px;
  margin: 0 auto;
  font: normal 12px Helvetica, Verdana, Arial;
}

.all_pl{
  background: url(../images/top.png) no-repeat;
}

.all_en{
  background: url(../images/top_en.png) no-repeat;
}

#footer-outer{
  height: 192px;
  background: url(../images/footer.png) repeat-x;
}

#footer-sub{
  height: 192px;
  width: 1200px;
  background: url(../images/footer_sub.png) no-repeat;
  margin: 0 auto;
}

#footer {
  width: 930px;
  margin: 0 auto;
  color: #fff;
  font: normal 11px Verdana;
}

#footer a{
  text-decoration: none;
}

#footer a img{
  border: 0px;
}

.footer-icons{
  width: 100px;
  height: 43px;
  margin: 20px auto 0 auto;
}

.footer-icons a{
  padding: 1px;
}

.footer-left_pl{
  float: left;
  height: 38px;
  width: 270px;
  background: url(../images/footer_logo.png) no-repeat;
  margin-bottom: 5px;
}

.footer-left_en{
  float: left;
  height: 40px;
  width: 270px;
  background: url(../images/footer_logo_en.png) no-repeat;
  margin-bottom: 5px;
}

.footer-center{
  float: left;
  height: 38px;
  width: 390px;
}

.footer-center a{
  padding: 0 5px;
  text-decoration: none;
}

.footer-right{
  float: left;
  height: 38px;
  width: 270px;
  text-align: right;
}

.footer-right a {
  margin-left: 5px;
  display: inline-block;
  vertical-align: top;
}

.unseen,
.hidelabeltxt,
#line label {
    display: inline;
    height: 0;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0;
}

/* +++++++++++++++  header menu ++++++++++++++++++++++++ */
#header ul.menu {
  padding: 0;
  text-align: left;
  display: block;
  margin: 0 15px;
  height: 35px;
  float: left;
}

#header ul.menu li {
  display: inline-block;
  padding: 0;
  margin: 0;
  background: url(../images/topmenu_item.png) 13px 4px no-repeat;
  zoom: 1; 
  *display: inline;
}

#header ul.menu li a:link,#header ul.menu li a:visited,#header ul.menu li:last-child a{
  font-weight: bold;
  text-decoration: none;
  color: #9fc2ef;
  padding: 0px 10px;
  margin: 0;
  display: block;
  margin: 0 0 0;
  padding: 10px 25px;
  position: relative;
}

#header ul.menu li:first-child a {
  margin-left: -1px
}

#header {
  height: 33px;
  width: 100%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++  skiplinks ++++++++++++++++++++++++ */

.skiplinks,
.skiplinks li {
    display: inline;
    height: 0;
    line-height: 0;
    padding: 0 !important;
}

.skiplinks li a.u2 {
    display: inline;
    height: 0;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0;

}

.skiplinks li a.u2:active,
.skiplinks li a.u2:focus {
    position: absolute;
    width: 13em;
    top: -4em;
    left: 10px;
    line-height: 1.5em;
    padding: 5px;
    font-weight: bold;
    height: 3em;

}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.breadcrumbs{
  padding: 10px 0px 10px 30px;
  background: url(../images/breadcrumbs_line.png) left bottom no-repeat;
}

.breadcrumbs a:link,.breadcrumbs  a:visited,.breadcrumbs  a{
  text-decoration: none;
  color: #3f3f3f;
}

/* +++++++++++++++  featured ++++++++++++++++++++++++ */
#featured{
  width: 923px;
  height: 298px;
  background: url(../images/featured_placeholder.png) no-repeat;
  margin: 0px auto 0 auto;
  color: #3f3f3f;
  padding: 7px 0 0 15px;
  position: relative;
  overflow: hidden;
}

#mainfeat a{
  display: inline-block;
  width: 235px;
  height: 30px;
  margin: 0px;
  padding: 0px;
  text-align: center;
  text-decoration: none;
  float: left;
  color: #fff;
  z-index: 20;
  position: absolute;
}

#mainfeat .active a.featbar {
  background: url(../images/arrow.png) no-repeat top center;
}

#featured .borderfeat {
  position: absolute;
  background: url(../images/border.png) no-repeat top center;
  z-index: 20;
  width: 100%;
  height: 100px;
  top: 4px;
  left: 0px;
}

#featured .visible{
  display: block;
}

#featured .invisible{
  display: none;
}

#featured .title{
  width: 227px;
  height: 71px;
  margin-top: 30px;
  white-space: pre;           /* CSS 2.0 */
  white-space: pre-wrap;      /* CSS 2.1 */
  white-space: pre-line;      /* CSS 3.0 */
  white-space: -pre-wrap;     /* Opera 4-6 */
  white-space: -o-pre-wrap;   /* Opera 7 */
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -hp-pre-wrap;  /* HP Printers */
  word-wrap: break-word;      /* IE 5+ */
  vertical-align: middle;
}

.center1 {
  /* YOU NEED TO SET HEIGHT FOR YOUR OBJECT TO USE IT  */
  display: table;
  *display:block;
  position: relative;
  overflow: hidden;
  height: 71px;
  width: 235px;
  margin-top: 2px;
}
.center2 {
  *position: absolute;
  *top: 50%;
  *left: 50%;
  *margin-left: -110px;
  *width: 220px;
  display: table-cell;
  *display:block;
  vertical-align: middle;
  text-align: center;
}
/* +++++++++++++++  faculties ++++++++++++++++++++++++ */
#faculties{
  width: 1090px;
  color: #3f3f3f;
  padding: 23px 0px 0px 110px;
}

.faculties_pl{
  background: url(../images/faculties_bar.png) no-repeat;
}

.faculties_en{
  background: url(../images/faculties_bar_en.png) no-repeat;
}

#faculties a{
  display: inline-block;
  width: 135px;
  height: 62px;
  margin: 0 1px;
}

/* +++++++++++++++  content ++++++++++++++++++++++++ */
#content_fill{
  width: 930px;
  background: url(../images/content_fill.png) repeat-y;
  margin: 0px auto 0 auto;
  color: #3f3f3f;
}

#content_top{
  background: url(../images/content_top.png) top left no-repeat;
}

#content_btm{
  background: url(../images/content_btm.png) bottom left no-repeat;
  padding: 5px 5px 15px 5px;
  min-height: 330px;
}

ul.actions  {
  list-style-type: none;
  text-align: right;
}

ul.actions li  {
  display: inline;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu, .moduletable {
  background: #f4f4f4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 20px
}

.moduletable_menu, .moduletable > h3 {
  margin-bottom: 5px;
  color: #000000;
}
.moduletable ul li a:link,.moduletable ul li a:visited,.moduletable ul li:last-child a,
.moduletable_menu ul li a:link,.moduletable_menu ul li a:visited,.moduletable_menu ul li:last-child a{
  text-decoration: none;
  color: #3f3f3f;
}

.moduletable_menu ul, .moduletable ul  {
  list-style-type: none;
  padding: 0;
}

.moduletable_menu ul li, .moduletable ul li{
  padding: 3px 10px;
}


#contentarea,
#contentarea2 {
    position: relative;
    overflow: hidden;
    padding: 0 20px !important;
    margin: 0;

}

/* ++++++++++++++  nav after content  ++++++++++++++ */
.left {
    padding-top: 0;
    float: right;
    margin: 10px 0 10px 0;
    width: 22%;
    position: relative;

}

/* ++++++++++++++  nav before content  ++++++++++++++ */
.left1 {
    padding: 0;
    float: left;
    margin: 10px 3% 10px 0;
    width: 25%;
    position: relative
}

.leftbigger {
    width: 25%
}


#wrapper {
    width: 100%;
    float: left;
    position: relative;

}

#wrapper2 {
    width: 72%;
    float: left;
    position: relative;
    padding-bottom: 20px;
    overflow: hidden

}

#wrapper2 .item-page {
    max-width: 660px
}

/* +++++++++++++++  menubox ++++++++++++++++++++++++ */
.menubox_fill{
  width: 930px;
  background: url(../images/menubox_fill.png) repeat-y;
  margin: 10px auto 0 auto;
  color: #3f3f3f;
}

.menubox_top{
  background: url(../images/menubox_top.png) top left no-repeat;
}

.menubox_btm{
  background: url(../images/menubox_btm.png) bottom left no-repeat;
  padding: 5px 20px 20px 20px;
}

.menubox_btm .moduletable_menu, .menubox_btm  .moduletable {
  width: 200px;
  padding: 5px;
  float: left;
  margin: 0px 5px;
  background: none;

}

.menubox_btm  h3 {
    color: #3e6c8e;
  font: normal 18px Verdana;
  margin: 5px 0 0;
}

.menubox_btm ul {
  margin: 3px 0 5px;
}

#menubox .moduletable_menu ul.nav li, #menubox .moduletable ul.nav li {
  background: url(../images/nav_item.png) 1px 8px no-repeat;
  color: #57a3d1;
  padding-right: 7px;
}

#menubox .moduletable_menu ul.nav-child li, #menubox .moduletable ul.nav-child li {
    background: none;
    color: #57a3d1;
    padding: 2px 0 0 0;
}


.moduletable ul li a:link,.moduletable ul li a:visited,.moduletable ul li:last-child a,
.moduletable_menu ul li a:link,.moduletable_menu ul li a:visited,.moduletable_menu ul li:last-child a{
  text-decoration: none;
}

.moduletable_menu ul, .moduletable ul  {
  list-style-type: none;
  padding: 4px 0 0 0;
}

.moduletable_menu ul li, .moduletable ul li{
  padding: 3px 10px;
  font-weight: normal;
}

#contentarea .moduletable_menu ul li.current, #contentarea .moduletable ul li.current{
  font-weight: bold;
}

.moduletable_menu ul.nav li, .moduletable ul.nav li {
    background: url(../images/nav_item.png) 1px 7px no-repeat;
    color: #57a3d1;
  padding-left: 14px;
}

.moduletable_menu ul.nav-child li, .moduletable ul.nav-child li {
    background: url(../images/nav_item2.png)  0px 7px  no-repeat;
    color: #57a3d1;
  margin-left: 5px;
  vertical-align: middle;
}

.moduletable_menu ul.nav-child ul.nav-child li, .moduletable ul.nav-child ul.nav-child li {
    background: url(../images/nav_item3.png)  2px 8px  no-repeat;
    color: #57a3d1;
  margin-left: 5px;
  vertical-align: middle;
}

/* +++++++++++++++  newsbox ++++++++++++++++++++++++ */
#newsbox{
  float: left;
  width: 580px;
  min-height: 10px;
  background: url(../images/content_spacer.png) top right no-repeat;
}

#newsbox_top{
  width: 580px;
  height: 30px;
}

.newsbox_top_pl {
  background: url(../images/newsbox_top.png) 0 0 no-repeat;
}

.newsbox_top_en {
  background: url(../images/newsbox_top_en.png) 0 0 no-repeat;
}

#newsbox .moduletable {
  margin: 0;
  padding: 0;
  width: 100%;
}
#newsbox ul li{
  width: 570px;
  padding: 0px 0px 0px 20px;
  background: url(../images/newsbox_item.png) no-repeat;
  margin-bottom: 1px;
  line-height: 32px;
}

#newsbox ul li:before{
content: none;
}

#newsbox .moduletable ul li a:link,#newsbox .moduletable ul li a:visited,#newsbox .moduletable ul li:last-child a,
#newsbox .moduletable_menu ul li a:link,#newsbox .moduletable_menu ul li a:visited,#newsbox .moduletable_menu ul li:last-child a{
  text-decoration: none;
  color: #335a90;
}

#newsbox h4{
  margin: 0;
  padding: 0;
  font-weight: normal;
}

#newsbox > a, #newsbox > a:visited{
  text-decoration: none;
  color: #8ad416;
  font-weight: bold;
  background: url(../images/news_link.png) 0 1px no-repeat;
  padding-left: 25px;
  margin-left: 20px;
}

/* +++++++++++++++  constmenu ++++++++++++++++++++++++ */
#constmenu{
  width: 298px;
  float: left;
  padding-left: 12px;
}

#constmenu .line{
  margin-top: 3px; width: 100%; height: 3px; background: url(../images/constlink_line.png) no-repeat;
}

#constmenu ul {
  margin: 0;
}

#constmenu li {
  position: relative;
  padding: 10px 0 0 12px;
  background: url(../images/constlink_spacer.png) bottom left no-repeat;
  height: 23px;
  list-style: none;
}

#constmenu ul li a:link,#constmenu ul li a:visited,#constmenu ul li:last-child a{
  text-decoration: none;
  color: #335a90;
}


.navigation .nav-child:before {
   display: none!important;
}

.navigation .nav-child:after {
   display: none!important;
}


/* +++++++++++++++  navbox ++++++++++++++++++++++++ */
#navbox .navigation .nav-pills {
  margin-bottom: 0;
}

#navbox .navigation .nav-child {
  position: absolute;
  top: 95%;
  left: 20px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 100px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#navbox .navigation .nav-child.pull-right {
  right: 0;
  left: auto;
}
#navbox .navigation .nav-child .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #fff;
}
#navbox .navigation .nav-child a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-size: 11px;
  font-weight: normal;
  line-height: 10px;
  color: #274268;
  white-space: nowrap;
}
#navbox .navigation ul.nav li{
  background: url(../images/topmenu_item.png) 10px 15px no-repeat;
}
#navbox .navigation ul.nav-child li {
  background: none;
  display: block;
}

#navbox .navigation .nav > li {
  position: relative;
  background: none;
  z-index: 1000;
}
#navbox .navigation .nav > li:hover > .nav-child,
#navbox .navigation .nav > li > a:focus + .nav-child {
  display: block;
}

#navbox .navigation .nav-child li > a:hover,
#navbox .navigation .nav-child li > a:focus,
#navbox .navigation .nav-child:hover > a {
  text-decoration: none;
  color: #fff;
  background-color: #08c;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top,#08c,#0077b3);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
  background-image: -webkit-linear-gradient(top,#08c,#0077b3);
  background-image: -o-linear-gradient(top,#08c,#0077b3);
  background-image: linear-gradient(to bottom,#08c,#0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}

#navbox .nav-header {
color: #ffffff;
  background-color:#183f81;
  padding: 0px 10px;
  margin: 0;
  display: inline-block;
  margin: 0 0 0;
  padding: 10px 17px;
}

#navbox ul.nav-child li a:link,#navbox  ul.nav-child li a:visited,#navbox ul.nav-child li:last-child a{
  font-weight: bold;
  text-decoration: none;
  color: #274268;
}

#navbox {
  float: left;
  margin-left: 115px;
}


#navbox a {
  text-decoration: none;
}

/* +++++++++++++++  menubox ++++++++++++++++++++++++ */
#menubox .navigation {
  margin-bottom: 10px;
}
#menubox .navigation .nav-pills {
  margin-bottom: 0;
}

#menubox .navigation .nav-child {
  position: absolute;
  top: -10px;
  left: 100px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 60px;
  padding: 0px 0px 3px 0;
  margin: 3px 0 0;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#menubox .navigation .nav-child.pull-right {
  right: 0;
  left: auto;
}
#menubox .navigation .nav-child .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #fff;
}
#menubox .navigation .nav-child a {
  display: block;
  padding: 0px 20px;
  clear: both;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  color: #4e709f;;
  white-space: nowrap;
}
#menubox .navigation .nav > li {
  position: relative;
  background: none;
  display: block;
}

#menubox .navigation .nav > li:hover {
  z-index: 3000;
}

#menubox .navigation .nav > li:hover > .nav-child,
#menubox .navigation .nav > li > a:focus + .nav-child {
  display: block;
}

#menubox .navigation .nav-child li > a:hover,
#menubox .navigation .nav-child li > a:focus,
#menubox .navigation .nav-child:hover > a {
  text-decoration: none;
  color: #fff;
  background-color: #0081c2;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}

#menubox .moduletable_menu ul.nav-child li:before, #menubox .moduletable ul.nav-child li:before {
    content: '';
    color: #4e709f;
}

#menubox .navigation .nav-child li{
  line-height: 5px;
  margin: 0;
  padding: 0;
}

#menubox .nav-header {
  color: #4e709f;
  padding: 0px;
  margin: 0;
  display: inline-block;
  margin: 0;
}

#menubox a{
  text-decoration: none;
  color: #4e709f;
}


#menubox li {
  min-height: 17px;
}

#menubox .navigation .nav  >  li.parent:hover{
  min-height: 15px;
  font-weight: normal;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;

  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  min-width: 100px;
}
#menubox li:hover li{font-weight: normal}
#menubox li:hover li:hover{font-weight: normal;}

/* +++++++++++++++  searchbox ++++++++++++++++++++++++ */
#searchbox {
  float: right;
  background: url(../images/searchbox.png) 0px 5px no-repeat;
  margin-right: 0px;
  height: 34px;
  padding: 5px 0px 0px 3px;
}

#searchbox #mod-search-searchword{
  width: 156px;
  height: 20px;
  border: 0px;
  color: #4e719d;
  background: none;
  margin-top: 3px;
  padding: 0px;
  float: left;
}

#searchbox button{
  width: 29px;
  height: 26px;
  background: none;
  border: none;
  cursor: pointer;
}

/* +++++++++++++++  langbox ++++++++++++++++++++++++ */
#langbox {
  float: right;
  padding-top: 6px;
  margin-right: 135px;
}

.element-invisible {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/* +++++++++++++++  article ++++++++++++++++++++++++ */
.item-page {
  margin-top: 30px;
}

.item-page .category-name, .item-page .published{
  color: #afafaf;
}

.item-page dd a, .item-page dd a:visited{
  color: #2466c3;
  text-decoration: none;
}

.item-page dd a:hover{
  color: #4492ff;
}

.item-page .article-info{
  margin-bottom: 20px;
}

.item-page ul li {
margin-left: 20px; 
display: list-item; 
}  

.item-page .moduletable{
  background: none;
}

.item-page ul.actions li {
  display: inline-block;
  margin: 0;
}

.item-page ol {
margin-left: 20px; 
display: block; 
}  

.item-page a, .item-page a:visited{
  color: #2466c3;
  text-decoration: none;
}

.item-page a:hover{
  color: #4492ff;
}

/* ++++++++++ article sliders/tabs links ++++++++++++++++ */
.item-page .accordion-heading a, .item-page .nn_tabs-tab a{
  font-weight: bold;
  font-size: 13px;
}

/* ++++++++++ section blog ++++++++++++++++ */

section.blog > div {
  margin-bottom: 20px;
}

section a, section a:visited{
  color: #2466c3;
  text-decoration: none;
}

section a:hover{
  color: #4492ff;
}

section ol {
margin-left: 20px; 
display: block; 
}  

section ul li {
margin-left: 20px; 
display: list-item; 
}  

section .article-info{
  margin-bottom: 20px;
}

section ul.actions li {
  display: inline-block;
  margin: 0;
}

#menuopener {
  font: 12px Helvetica, Verdana, Arial;
  position: absolute;
  text-decoration: none;
  color: #9fc2ef;
  left: 0px;
}

.urlImgJub {
  width: 795px;
  height: 65px;
  display: block;
  background-image: url('../images/BannerRelacjePL.png');
}

.urlImgJub:hover {
  background-image: url('../images/BannerRelacjeEN.png');
}

#jevents {
  width: 720px;
  margin: 0 auto;
}

.menubox_fill {
    color: #9FAFBF;
}

#mainbkg {
   background: url(../images/background.png) repeat-x;
   width: 100%;
   height: 100%;
}